RubyGems Navigation menu

orgasm 0.0.1a3

A Ruby (dis)?assembler library.

Gemfile
          gem 'orgasm', '~> 0.0.1a3'
  
  
  
  
  
  
  

install
          gem install orgasm --pre
  
  
  
  
  
  
  

Authors:

  • meh.

Owners:

Total downloads 819

For this version 309

Required Ruby Version: None

Links:

Versions:

  1. 0.0.1a3 - July 21, 2011 (12 KB)
  2. 0.0.1a2 - July 20, 2011 (6.5 KB)
  3. 0.0.1a1 - July 19, 2011 (3.5 KB)

Runtime Dependencies: